set   autoscale                        # scale axes automatically
unset log                              # remove any log-scaling
unset label                            # remove any previous labels
set style line 1 lc rgb 'grey30' ps 0 lt 1 lw 2
set style line 2 lc rgb 'grey70' lt 1 lw 2
set style fill solid 1.0 border rgb 'grey30'
set label '*' at 3,0.8 center
set label '*' at 4,0.8 center
set border 3
set grid ytics
set grid mytics
set ytic auto                          # set ytics automatically
#set xtics rotate by -55 offset -1.5,-0.0
set bmargin 2.0
#set xtics font "helvetica-bold, 18"# textcolor rgb "red"
set xtics font "helvetica, 18"# textcolor rgb "red"
set ytics font "helvetica, 18"
set title font "helvetica, 18"
set ylabel font "helvetica, 18"
set xlabel font "helvetica, 18"
set title "Latency for messages of 56 bytes"
#set xlabel "Message size (in bytes)"
set xlabel " "
set ylabel "Time (in ms)"
set style data histogram
set style histogram cluster gap 1
set xtic scale 0
set key font "helvetica, 20"
set key spacing 1.7 samplen 2 right top
set key width 6
PSSL = 'green' #'#FFA500'; 
EVP = 'red' # '#7e2f8e'; 
OSSL = 'orange' # '#A0522D';
set terminal postscript eps enhanced color solid
#set yrange [ 0 : 0.0017 ]
set output 'new_xeonQ_graph_hash_bars_impl_v3.eps'
plot    "new_xeonQ_graph_hash_bars_impl_v3.dat" using 2:xtic(1) ti col fc rgb PSSL fs pattern 3, '' u 3 ti col fc rgb OSSL fs pattern 1

