set   autoscale                        # scale axes automatically
unset log                              # remove any log-scaling
unset label                            # remove any previous labels
set style line 1 lc rgb 'grey30' ps 0 lt 1 lw 2
set style line 2 lc rgb 'grey70' lt 1 lw 2
set style fill solid 1.0 border rgb 'grey30'
set label '*' at 3,0.8 center
set label '*' at 4,0.8 center
set border 3
set grid xtics
set grid ytics
set grid mxtics
set grid mytics
set ytic auto                          # set ytics automatically
#set xtics rotate by 90 right norangelimit
set xtics rotate by -45 offset -0.0,-0.0
set bmargin 9.5
set xtics font "helvetica, 18"
set ytics font "helvetica, 18"
set title font "helvetica, 18"
set ylabel font "helvetica, 18"
set xlabel font "helvetica, 18"
set title "Latency for messages of 56 bytes"
#set xlabel "Message size (in bytes)"
set xlabel " "
set ylabel "Time (in ms)"
set terminal postscript eps enhanced color
#set yrange [ 0 : 0.005 ]
set output 'old_xeonq_graph_hmac_ks_32_20150309224149_bars.eps'
plot    "old_xeonq_graph_hmac_ks_32_20150309224149_bars.dat" u 0:2:(0.7):xtic(1) title '' w boxes ls 2
